body {
    margin: 0;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* POZADINA SAMO ZA POČETNU STRANICU */
body.pocetna {
    background: url("slike/slika1.jpeg") center/cover no-repeat;
}


/* GLAVNI BLOK */
#glavna {
    text-align: center;
    background: rgba(255,255,255,0.7);
    padding: 10px;
    border-radius: 15px;
}


#glavna h1 {
    color: black;
    font-size: 70px;
    font-family: "Great Vibes", cursive;
}


#glavna p {
    margin-top: 20px;
    color: black;
    font-size: 24px;
}


/* GUMB */
.button {
    position: fixed;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    
    background-color: white;
    text-decoration: none;
    border-radius: 15px;
    padding: 12px 25px;
    color: black;
}


/* GALERIJA */
.galerija {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}


.uspomena {
    width: 420px;
    background: rgba(255,255,255,0.08);
    padding: 20px;
    border-radius: 25px;
}


.uspomena img {
    width: 100%;
    height: 420px;
    object-fit: cover;
    border-radius: 20px;
}

body.galerija-stranica {
    display: block;
    margin: 0;
    min-height: 100vh;
    background-color: #EDE3D5;
    text-align: center;
}

body.galerija-stranica h1 {
    text-align: center;
    margin-top: 30px;
    font-size: 50px;
    font-family:"Great Vibes", cursive;
}

body.pismo-naslovnica{
   background-color: #EDE3D5;
}

/* PISMO */

.pismo{

    max-width:800px;

    margin:auto;

    background-color:white;

    padding:50px;

    border-radius:30px;
  }

  .pismo-naslov{
    font-size: 60px;
    font-family: "Great Vibes", cursive;
  }

/* button */

.button-prica {

    background-color: white;
    text-decoration: none;
    border-radius: 15px;
    padding: 12px 25px;
    color: black;
    display: inline-block;
    margin-bottom: 30px;
}

.tekst{
    font-size: 20px;
    font-family: "playfair display",serif;
}

.button-prica:hover{
    color: gray;
    text-decoration: none;
  }











